# $str.digest

Returns the sum of the character codes of the string

Usage

    $str.digest(<data>[,<algorythm>])

Description
Calculates digest for given string using algorithm passed as 2nd argument. Currently supported: md5, md4, md2, sha1, mdc2, ripemd160, dss1 Default is md5. Requires OpenSSL support
Syntax Specification

    <string> $str.digest(<data:string>[,<algorythm:string>])

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008